.header{
    background: var(--background-header);
    position: fixed;
    width: 100%;
    transition: .5s ease all;
    z-index: 12;
    &.dontShow{
        transform: translateY(-100%);
        opacity: 0;
    }
    &__inner{
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 21px 107px 22px 86px;
    }

    &__logo{
        @include font(32px, 'GothamPro', var(--main-third), 40px, 700);
        font-style: italic;
        margin-right: 93px;
    }

    &__left,
    &__right{
        display: flex;
        align-items: center;
    }

    &__list{
        display: flex;
        align-items: center;
    }

    &__item{
        position: relative;
        &:not(:last-of-type){
            margin-right: 32px;
        }
        &.selected{
            &::after{
                content: '';
                position: absolute;
                @include BLa(-37.5px, 50%);
                transform: translateX(-50%);
                width: 140%;
                height: 5px;
                background: $orange;
                border-radius: 2.5px 2.5px 0 0;
            }
        }
    }

    &__link{
        @include font(14px, 'Montserrat', var(--main-third), 17px, 600);
        @include transition;
        display: flex;
        align-items: center;
        position: relative;
        .marketBottom__market2-menu{
            top: 32px;
            left: -50%;
            transform: translateX(50%);
        }
        svg{
            margin-left: 11px;
        }
        &:hover{
            color: rgb(182, 182, 182);
        }
    }

    &__hr{
        border: none;
        width: 100%;
        height: 1px;
        background: #1e1e1e;
        margin: 0;
        &-wrapper{
            padding: 0 36px;
            display: flex;
            justify-content: center;
        }
    }

    &__lang{
        display: flex;
        align-items: center;
        margin-right: 45px;
        &-img{
            box-shadow: 0px 0px 2px 0px #00000040;
            margin-right: 11px;
        }
        &-text{
            @include font(14px, 'Montserrat', var(--lang-color), 18px, 600);
        }
    }

    &__login{
        padding: 11px 35px 13px;
        margin-right: 10px;
        height: 100%;
        &-img{
            margin-right: 12px;
        }
        &-text{
            @include font(14px, 'Montserrat', white, 17px, 600);
            text-transform: uppercase;
            margin-top: 1px;
        }
    }

    &__reg{
        padding: 11px 35px 13px;
        height: 100%;
        p{
            text-transform: uppercase;
        }
    }

    &__notific{
        position: relative;
        margin-right: 9px;
        &:hover{
            > svg{
                cursor: pointer;
            }
        }
        >svg{
            border: 1px solid $orange;
            background: var(--notifiaction-background);
            border-radius: 8px;
            box-sizing: content-box;
            padding: 10.5px 12px;
        }
        > svg *{
            fill: var(--notification-color);
        }
        &-num{
            @include font(8px, 'Frutiger', white, auto, 500, 0.005em);
            position: absolute;
            @include box(16px, 50%);
            display: flex;
            @include flexCenter;
            background: $orange;
            @include BRa(-6px, -8px);
        }
        &-content{
            position: absolute;
            @include TLa(0, -530px);
            width: 518px;
            background: var(--notific-background);
            border-radius: 7px;
            padding: 19px 12px 14px;
            z-index: 2;
            @include transition;
            transform: translateX(-10px);
            opacity: 0;
            pointer-events: none;
            &.active{
                transform: translateX(0);
                opacity: 1;
                pointer-events: all;
            }
        }
        &-top{
            display: flex;
            justify-content: space-between;
            padding: 0px 11px 0px 14px;
            margin-bottom: 19px;
        }
        &-all{
            display: flex;
            align-items: center;
        }
        &-text{
            @include font(12px, 'Montserrat', var(--lang-color), 15px, 500);
        }
        &-all{
            svg{
                margin-left: 16px;
                @include transition;
            }
            &:hover{
                svg{
                    transform: translateX(2px);
                }
            }
        }
        &-box{
            position: relative;
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 28px 46px 28px 33px;
            background: var(--footerMob-icon-reverse);
            border-radius: 4px;
            &.notCheck{
                &::before{
                    content: '';
                    @include box(14px, 50%);
                    background: $orange;
                    position: absolute;
                    @include BRa(-4px, -4px);
                }
            }
            &:not(:last-of-type){
                margin-bottom: 9px;
            }
            &--text{
                max-width: 266px;
                width: 100%;
                @include font(12px, 'Montserrat', var(--lang-color), 17px, 600);
            }
            &--link{
                @include font(14px, 'Montserrat', var(--lang-color), 17px, 600);
                text-decoration: underline;
            }
        }
        &-svgWrapper{
            width: 35px;
            display: flex;
            @include flexCenter;
        }
    }

    &__profile{
        @include box(42px, 8px);
        display: flex;
        @include flexCenter;
        background: linear-gradient(180deg, #FF9649 0%, #FF5C00 100%),linear-gradient(0deg, #FFFFFF, #FFFFFF);
        box-shadow: 0px 0px 15px 0px #FF6B004A;
        margin-right: 19px;
    }

    &__name{
        &-name{
            @include font(15px, 'Montserrat', black, auto, 400);
            margin-bottom: 7px;
        }
        &-bold{
            font-weight: 600;
        }
        &-money{
            @include font(12px, 'Montserrat', black, auto, 600);
        }
        *{
            color: var(--main-third);
        }
    }
}
